body {
	background-color:#ecf5fd;
	color:#000;
	font-family:'Source Sans Pro', sans-serif;
	font-size:13px;
	font-weight:400;
	height:auto!important;
	line-height:20px;
	margin:0;
	min-height:100%;
	padding:0;
	position:relative;
}

html,body {
	height:100%;
	margin:0;
	padding:0;
}

.download_items li  .file_pptx a,
.download_items li  .file_pdf a,
.download_items li  .file_docx a,
.download_items li  .file_doc a,
.download_items li  .file_jpg a,
.download_items li  .file_xlsx a
{
    height: 140px;
    float: left;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .file_pptx a {
	background:url('/img/bg/ppt_icon.png');
	background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .file_pdf a {
	background:url('/img/bg/pdf-icon.png');
	background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .file_docx a,
.download_items li  .file_doc a{
	background:url('/img/bg/docx_icon.png');
	background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .file_jpg a {
	background:url('/img/bg/jpg_icon.png');
	background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .file_xlsx a {
	background:url('/img/bg/xlsx_icon.png');
	background-size: contain;
    background-repeat: no-repeat;
}

.download_items li  .link,
.download_items li  .image{
	float: left;
    width: 100%;
}

img {
	border:none;
	display:block;
	max-width:100%;
}

div,
p,
span,
ul,
ol {
	margin:0;
}

fw-text,
fw-html,
fw-image,
fw-video,
fw-audio,
fw-link,
fw-menu,
fw-list,
fw-form,
fw-gallery,
fw-component,
fw-module,
fw-date {
	display:inline!important;
	min-height:1px!important;
}

input{
	-moz-box-shadow: none;
	 -webkit-box-shadow:none;
	box-shadow: none;
	-webkit-appearance: none;
}

iframe{
	border: none;
}

ul{
	padding-left: 0;
}

.cf:after {
	clear:both;
	content:'';
	display:block;
}
.container {
	margin: 0 auto;
	position: relative;
}

.row.col,
.gutter-10 .row.col,
.gutter-20 .row.col,
.gutter-30 .row.col,
.gutter-40 .row.col {
	margin: 0;
	padding: 0;
}

.col,
.gutter-10 .col {
	padding: 10px 5px 0;
}

#page {
	background-color:#ecf5fd;
}

.word_lid a,
#nav .fw_main_wrapper>ul,
.sidebar {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.clear {
	clear:both;
}
/**********/
/* header */
/**********/
#header {
	background-color:#fff;
}

.logo img {
	max-width:none;
	width:auto;
}

.upper_wrap>div,
.upper_wrap fw-html,
.upper_wrap fw-component{
	float:left;
}

.upper_wrapper {
	padding-top:0;
}

.fw_login_toggler a {
	color:#2b95dd;
}

.upper_menu ul {
	list-style:none;
}

.upper_menu ul li {
	float:left;
}

.upper_menu ul li a {
	color:#2b95dd;
	font-size:12px;
	margin-right:10px;
	text-decoration:none;
}

.upper_menu ul li a:hover,
.upper_menu ul li.fw_active a{
	text-decoration: underline;
}

.news_wrap .col {
	padding: 2px 5px;
}

.news_wrap{
	padding:0!important;
}

/********/
/* MENU */
/********/
.menu {
	padding-top:0;
}

#nav {
	float:none;
	margin:10px 0;
}

#nav .fw_main_wrapper>ul {
	list-style:none;
}

#nav ul li {
	border-top:1px solid #75bae9;
	position:relative;
}

#nav .mobile_menu {
	background-color:#2b95dd;
	display:none;
	padding-bottom:35px;
	position:absolute;
	right:-3px;
	top:-10px;
	width:100%;
	z-index:399;
}
#nav .mobile_menu p:first-child{
	margin-top: -11px;
	margin-left: 4px;
}

#nav .additional_menu a{
	text-transform: none;
}

#nav .additional_menu .fw_main_wrapper .fw_main_wrapper{
	border-bottom: 1px solid #75bae9;
}

#nav .menu_social {
	color: #fff;
	font-size: 11px;
	margin:15px 20px 0 19px;
}

#nav .menu_social img {
	max-width: none;
}

#nav .menu_social a {
	display: block;
	float:right;
	margin-left:15px;
}

#nav .menu_separate {
	list-style:none;
}

#nav .menu_separate{
	border-top:1px solid #75bae9;
	height:29px;
}

#nav .additional_menu ul li a {
	font-size:11px;
	font-weight:400;
}

#nav .fw_subs:before {
	color:#fff;
	content:'+';
	cursor:pointer;
	font-size: 17px;
	font-weight: 700;
	margin-top:-10px;
	padding:10px 20px;
	position:absolute;
	right:16px;
	top:5px;
	z-index:200;
}

#nav .fw_subs_wrapper ul li a {
	font-weight:400;
	padding:3px 5px 3px 40px;
}

#nav .fw_subs_wrapper ul li a:hover {
	background-color:#2e7db1;
}

#nav .active_subs:before {
	content: '-'!important;
	font-size: 20px;
	right: 10px;
	top: 0;
	width: 15px;
}

#nav ul li a {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#fff;
	display:block;
	font-size:13.5px;
	font-weight:700;
	margin-right:2px;
	padding:2px 0 6px 22px;
	text-decoration:none;
	text-transform:uppercase;
	width:100%;
}

#nav .fw_main_wrapper ul li a:hover {
	background-color:#2e7db1;
}

#nav .fw_subs_wrapper>ul {
	list-style:none;
}

#nav .fw_subs_wrapper {
	display:none;
}

#nav .fw_main_toggler span {
	background-color:#2b95dd;
	display:block;
	height:2px;
	margin-bottom:7px;
	width:44px;
}

#nav .arrow_menu {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:98px;
	margin-bottom: 13px;
	padding-left: 25px;
	padding-top: 27px;
}

#nav .fw_main_toggler,
#nav .fw_login_toggler {
	cursor:pointer;
	display:inline-block;
	float:right;
	padding:11px;
}

#nav .fw_login_toggler { 
	margin-right: 5px;
	width: 29px;
}

.fw_page_8.fw_subs ul {
	display:none;
}

.upper_wrap {
	float:right;
	margin-right:7px;
	margin-top:3px;
}

body.default .upper_wrap {
	margin-right:4px;
}

.social {
	margin-left:20px;
}

.social a {
	float:left;
	margin-left:5px;
}

.search {
	margin-left:20px;
	position:relative;
}

.search .fw_button input {
	background:url('/img/bg/search.png') no-repeat;
	border:0;
	box-shadow: none;
	height:19px;
	outline:0;
	position:absolute;
	right:10px;
	text-indent:-9999px;
	top:4px;
	width:19px;
}

.search .fw_field input {
	border:1px solid #b3d8e8;
	border-radius:3px;
	box-shadow: none;
	color:#ccd9e7;
	color: #d07018;
	font-family:'Bitter', serif;
	font-size:12px;
	font-weight: 700;
	height:28px;
	padding-left:8px;
	width:257px;
}

.fw_login_toggler {
	color: #2b95dd;
	cursor: pointer;
}

.fw_login_toggler span {
	display: none;
}

.upper_wrap .fw_login_toggler {
	padding: 4px 0;
	margin-left: 15px;
}
.upper_wrap .fw_login_toggler img {
	width: 20px;
	height: auto;
	margin-right: 5px;
}

.login_form {
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	background: #fff;
	-webkit-box-shadow: 0 0 7px rgba(16, 119, 237, .2), 0 5px 15px rgba(16, 119, 237, .3);
			box-shadow: 0 0 7px rgba(16, 119, 237, .2), 0 5px 15px rgba(16, 119, 237, .3);
	display: block !important;
	opacity: 0;
	padding: 15px 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 100%;
	-webkit-transform: translateY(-30px);
			transform: translateY(-30px);
	-webkit-transition: transform .3s, opacity .3s, visibility .3s;
			transition: transform .3s, opacity .3s, visibility .3s;
	visibility: hidden;
	z-index: 400;
	max-width: 160px;
}

.content .login_form {
	position: static;
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	transform:none;
	box-shadow: none;
	max-width: none;
}

.login_form.active {
	opacity: 1;
	pointer-events: all;
	-webkit-transform: translateY(0);
			transform: translateY(0);
	visibility: visible;
}

.login_form .fw_form_label {
	font-size:13px;
	padding-bottom:5px;
}
.login_form .fw_form_row {
	margin-bottom: 10px;
}

.login_form .fw_form_row:last-child {
	margin-bottom: 0;
}

.login_form .fw_form_field input {
	border: 1px solid #2b95dd;
	box-shadow: none;
	color: #d07018;
	font-family: 'Bitter', serif;
	font-size: 12px;
	font-weight: 700;
	height: 37px;
	padding-left: 8px;
	width: 100%;
}

.login_form .fw_form_field  input[type="submit"] {
	border: 0px solid #2b95dd;
	background:#2b95dd;
	box-shadow: none;
	color: #fff;
	font-family: 'Bitter', serif;
	font-size: 16px;
	font-weight: 700;
	height: 31px;
    padding: 5px 19px;
	width: 100%;
}



.login_form .error {
	color: #f00;
}

.login_form .fw_form_feedback .error {
	padding-bottom: 10px;
	max-width: 170px;
}

.login_form form {
	margin-bottom: 10px;
}

.login_form a {
	color: #2b93c1;
}

.login_form .fw_form_field input[type='submit'] {
	width: auto;
}


/************/
/*  slider  */
/************/

#slider {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background:url(/img/bg/header-bg.jpg);
	box-sizing:border-box;
	height:222px;
	overflow:hidden;
	padding:0 10px;
}

#slider .bx_text {
	display:none;
}

#slider .bx_title {
	color:#fff;
	font-family:'Bitter', serif;
	font-size:20px;
	font-weight:700;
	left:20px;
	line-height:25px;
	position:absolute;
	top:10px;
	width:70%;
}

#slider .bx_sub_title {
	color:#d07018;
	font-family:'Bitter', serif;
	font-size:20px;
	font-style:italic;
	font-weight:400;
	left:20px;
	line-height:25px;
	position:absolute;
	top:74px;
	width:70%;
}

#slider .bx_link {
	color:#fff;
	left:20px;
	position:absolute;
	top:155px;
}

#slider .bx_link a {
	color:#fff;
	font-family:Bitter, serif;
	text-decoration:none;
}

#slider img {
	height:265px;
	max-width:none;
	width:auto;
}

#slider .col {
	padding:0;
}

#slider .bx-pager {
	display:none;
}

.slider {
	padding:0 10px;
	position:relative;
}

.royalSlider {
	width:100%;
	height:570px;
	background:none;
}

/*
.rsDefaultInv.rsHor .rsArrowLeft .rsArrowIcn,
.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn{
	background-position:0px 0px;
}

.rsDefaultInv .rsArrowIcn:hover {
	background-color:transparent;
}

.rsArrowRight .rsArrowIcn,
.rsArrowLeft .rsArrowIcn{
	
	width:24px;
	height:57px;
}

.rsArrowLeft .rsArrowIcn {
	background:url(../img/bg/arrow_left.png) center;
}

.rsArrowRight .rsArrowIcn {
	background:url(../img/bg/arrow_right.png) center;
}
*/


@media (min-width: 1024px) {
		.royalSlider .rsContainer img {
			margin-top:0px !important;
		}
	}

.rsOverflow.grab-cursor,
.rsOverflow.grabbing-cursor{
	height:570px !important;
	width:100%;
}

.rsDefaultInv .rsSlide,
.rsDefaultInv .rsThumbs{
	background: #d0d0d0;
}

.rsDefaultInv .rsThumbsHor {
	margin-top:12px;
}

.rsDefaultInv .rsThumb {
	margin-right:0px !important;
}

.slider .bx-prev {
	background:url(/img/bg/arrow-slider.png);
	height:28px;
	left:-2px;
	position:absolute;
	text-indent:-9999px;
	top:44%;
	width:9px;
	z-index:299;
}

.slider .bx-viewport:before {
	border-color:transparent transparent transparent #018dc8;
	border-style:solid;
	border-width:35px 0 34px 13px;
	content:'';
	height:0;
	left:0;
	position:absolute;
	top:35%;
	width:0;
	z-index: 199;
}

.slider .bx-next {
	background:url(/img/bg/arrow-slider.png) 8px 0;
	height:28px;
	position:absolute;
	right:0;
	text-indent:-9999px;
	top:44%;
	width:9px;
	z-index:299;
}

.slider .bx-viewport {
	height:222px!important;
	position:relative;
}

.slider .bx-viewport:after {
	border-color:transparent #018dc8 transparent transparent;
	border-style:solid;
	border-width:35px 13px 34px 0;
	content:'';
	height:0;
	position:absolute;
	right:0;
	top:35%;
	width:0;
	z-index: 199;
}

.slider ul li {
	height:375px;
	overflow:hidden;
	width: auto;
}

.word_lid {
	float:right;
	z-index: 399;
}

.word_lid a {
	background-color:#d07018;
	color:#fff;
	display:block;
	font-family:'Bitter', serif;
	font-size:20px;
	height:37px;
	padding:11px 20px;
	text-align:center;
	text-decoration:none;
	width:190px;
}

/* newsletter forms */

.user_forms {
	margin-left:6px;
	margin-top:18px;
	padding-bottom:50px;
}

.fw_form_feedback_intro h2,
.postcode h2 {
	color:#fff;
	font-size:19px;
	font-weight:300;
	margin-bottom:0;
}

.newsletter {
	margin-bottom:29px;
}

.newsletter .fw_form_feedback_intro {
	margin-bottom:9px;
}

.newsletter .fw_form_feedback_intro p,
.postcode .fw_form_feedback_intro p,
.postcode p {
	display:block;
	margin-bottom:5px!important;
}

.newsletter .fw_form_field input,
.postcode .fw_form_field input {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-color:#c9e7f5;
	border:1px solid #c9e7f5;
	border-radius:0;
	box-sizing:border-box;
	box-shadow: none;
	height:26px;
	width:93px;
}

.newsletter a.fw_form_submit_link,
.postcode a.fw_form_submit_link {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-color:#fff;
	box-sizing:border-box;
	color:#d07018;
	display:block;
	font-family:Bitter, serif;
	font-size:12px;
	font-weight:700;
	height:26px;
	position:relative;
	text-decoration:none;
	width:99px;
}

.newsletter a.fw_form_submit_link:before,
.postcode a.fw_form_submit_link:before {
	background:url(/img/bg/arrow-right.png);
	content:'';
	height:15px;
	left:6px;
	position:absolute;
	top:5px;
	width:15px;
}

.newsletter a.fw_form_submit_link span,
.postcode a.fw_form_submit_link span {
	display:block;
	padding-left:25px;
	padding-top:1px;
}

.postcode input[type="submit"] {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-color:#fff;
	background-image:url(/img/bg/arrow-right.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	border: none;
	box-sizing:border-box;
	box-shadow: none;
	color:#d07018;
	display:block;
	font-family:Bitter, serif;
	font-size:12px;
	font-weight:700;
	height:26px;
	position:relative;
	text-align: left;
	text-decoration:none;
	text-indent: 20px;
	width:106px;
}

.newsletter .email,
.newsletter .btn,
.postcode .zipcode,
.postcode .search_postcode{
	float: left;
}
.home_page .event_preview,
.home_page .twitter {
	margin-bottom:20px;
}

.home_page .twitter .title {
	padding-bottom: 21px;
}

.event_preview p img {
	float: none;
	margin: 0 auto;
}

.event_preview {
	padding-top:11px!important;
}

/***********/
/* content */
/***********/

#content {
	background-color:#ecf5fd;
	padding-bottom:45px;
	padding-top:23px;
}

.news_preview {
	background-color:#fff;
	margin-bottom:18px;
	padding:9px 3px 8px;
}
.news_preview .text p{
	margin-bottom:10px;
}
.news_preview .text p:last-child{
	margin-bottom:0;
}
.news_preview .title,
.agenda>.title,
.event_preview h2,
.twitter .title {
	font-family:'Bitter', serif;
	font-size:19px;
	font-weight:700;
	margin-bottom:10px;
}

.event_preview h3 {
	font-size:21px;
	line-height:21px;
	margin:0 0 3px;
}

.event_preview h4 {
	font-size: 18px;
	margin:0 0 17px 0;
}

.news_preview .media {
	margin-bottom:17px;
}

.news_preview{
	padding-bottom: 6px!important;
}

.agenda,.event_preview,
.news_preview,.twitter {
	background-color:#fff;
	border:1px solid #e7f2f7;
	padding:7px 3px 0 7px;
}

.news_preview .media img {
	width:100%;
}

/* agenda */

.agenda_item .title a {
	color:#2b95dd;
	font-weight:700;
	text-decoration:none;
}

.single_agenda a,
.text .button a {
	color: #d07018!important;
}

.agenda .date{
	line-height: 18px;
}

.agenda_padding{
	padding: 0 10px!important;
	margin-bottom: 20px;
}

.agenda {
	margin-bottom:20px;
	padding:0 9px 0;
}

.agenda>.title {
	margin-bottom:15px;
}

.agenda_item {
	margin-bottom:16px;
}



.agenda a.fw_button {
	margin-top:29px;
	padding-bottom:3px;
	padding-top:6px;
}

.agenda_all {
	margin-top:24px;
}

.single_agenda {
	margin-bottom:16px;
}

.single_agenda .image img {
	width: 88px;
	height: 88px;
}

/* event preview */

.event_preview h2 {
	margin:0 0 22px;
}

.event_preview p {
	margin:0 0 10px 0;
	line-height: 18px;
}

.event_preview a.fw_button {
	padding-bottom: 0px;
	padding-top: 2px;
}

.event_preview a.fw_button,
.agenda .button a,.twitter .button a,
.single_agenda .button a,
.text .button a,
.text a.fw_button{
	border-top:1px solid #e7f2f7;
	clear:both;
	color:#d07018;
	display:block;
	font-family:Bitter, serif;
	font-weight:700;
	padding-left:18px;
	position:relative;
	text-decoration:none;
}

.single_agenda .button a,
.text .button a {
	border-top:none;
}

.agenda .button a,
.twitter .button a,
.single_agenda .button a,
.event_preview a.fw_button,
.text .button a,
.text a.fw_button {
	padding:2px 0 3px 17px;
}

.event_preview a.fw_button:before,
.agenda .button a:before,
.twitter .button a:before,
.text .button a:before,
.text a.fw_button:before {
	background:url(/img/bg/arrow-right.png);
	content: '';
	height: 15px;
	left: 0px;
	position: absolute;
	top: 5px;
	width: 15px;
}



.text .button a:before {
	background:url(/img/bg/arrow-left.png);
}

.single_agenda .title,
.agenda_item .title {
	color:#2b93c1;
	font-family:'Bitter', serif;
	font-size:19px;
}

/* twitter block */

.twitter .fw_twitter_tweets {
	margin-top:-6px;
}

.twitter .fw_user_wrapper {
	width:150px;
}

.twitter .title,
.agenda>.title{
	padding-top: 6px;
	padding-bottom: 0px;
}

.twitter .fw_item_wrapper:first-child {
	border-top:none;
}

.twitter .fw_item_wrapper {
	border-top: 1px solid #ecf5fd;
	clear: both;
	margin-bottom: 30px;
	padding-bottom: 34px;
	padding-top: 21px;
}

.twitter .fw_item_wrapper a {
	color: #2b95dd;
	text-decoration: none;
	display: block;
	float: left;
}

.twitter .fw_text_wrapper {
	margin-left: 38px;
	clear: both;
	margin-top: -2px;
	float: left;
}

.twitter .fw_user_name {
	color:#000;
	font-weight:700;
	margin-top: -5px;
}

.twitter .fw_avatar {
	float: left;
	width: 38px;
	margin-top: 0px;
}

.twitter .fw_avatar img {
	height:29px;
	width:29px;
}

.twitter .fw_date_wrapper {
	margin-top:-33px;
}

/* aanpassingen november 2017 */

.logout_button_wrapper {
    text-align: center;
    padding: 13px 9px;
}

.download_items {
	float:left;
	width:100%;
	margin: 15px 0;
}

.download_items li{
	float:left;
	width:50%;
	list-style:none;
    padding-bottom: 20px;
}

.download_items li a{ 
	font-family: 'Bitter', serif;
    font-size: 14px;
    font-weight: 700;
    float: left;
    padding-right: 20px;
}


.download_items li .image{ 
	max-width:55%;
	margin-bottom:10px;
}

.download_items ul {
	margin:0px !important;
}



a.fw_button.logout_button {
	border: 0px solid #2b95dd;
    background: #2b95dd;
    box-shadow: none;
    color: #fff;
    font-family: 'Bitter', serif;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    text-decoration:none;
    padding: 5px 29px;
}
    

.agenda_all .image {
	float:left;
	margin-right:19px;
}
.login_extra {
	text-align:right;
}

.addthis_inline_share_toolbox {
    margin-top: 20px;
}

.addthis_inline_share_toolbox a {
	float:left;
	width:15%;
	text-align:center;
}

.at-resp-share-element .at-share-btn .at-icon-wrapper {
	float:none !important;
}

.st-btn {
    float: left;
    width: 19%;
    padding-right: 8px !important;
}

.single_agenda .content .title {
	color:#000000;
	padding-bottom:15px;
}

.single_agenda .button a {
    padding: 3px 0 3px 17px;
}

.single_agenda .content .button a  {
	font-weight:normal;
}

.single_agenda .button a:before {
	background:url(/img/bg/arrow_right_2.jpg);
	content: '';
	height: 15px;
	left: 0px;
	position: absolute;
	top: 5px;
	width: 15px;
	background-size:15px 15px;
}

.single_agenda .content {
    padding-left: 107px !important;
    padding-bottom: 20px !important;
}

.single_agenda .date,
.detail_page .date {
   	font-size:11px; 
   	color:#2b95dd;
}

.detail_page .title {
	font-size:20px;
	font-family:'Bitter', serif;
	font-weight:bold;
    padding-bottom: 25px;
    padding-top: 10px;
}

.fw_list_paging_top {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}


.fw_list_paging_prev,
.fw_list_paging_next,
.fw_list_paging_pages {
    float: left;
    margin-right: 2px;
} 

.word_lid_banner {
	background:#2b95dd;
    float: right;
    margin-top: 11px;
    padding-bottom:15px;
    margin-bottom: 20px;
    margin-left: 11px;
    width:100%;
}

@media (min-width: 768px){
	.word_lid_banner {
	    margin-left: 0px;
	    margin-right: 0px;
	}
	
	.col.lid_worden {
	    padding: 0px !important;
	}
	
	.download_items li{
		width:25%;
	}
	
	.home_page .twitter .title {
	    padding-bottom: 0px;
	}
}


.word_lid_banner img {
	width:100%;
}

.word_lid_banner .text {
	color:white;
	font-size:19px;
	text-align:center;
    padding: 10px 15px 17px 15px;
	font-family:'Bitter', serif;
	font-weight:bold;
    line-height: 24px;
}

.word_lid_banner .fw_button {
	color:white;
	background: #d07018;
	padding:8px 20px;
	text-decoration:none;
    display: inline-block;
    font-size:24px;
   	font-family:'Bitter', serif;
	font-weight:bold;
    padding: 8px 20px 11px 20px;
}

.word_lid_banner .fw_button:hover  {
	background: #fff;
	color:#d07018;
}

.word_lid_banner .button {
	float:left;
	width:100%;
	text-align:center;
}

/* content objects */

#content p img[style*="float: left"] {
	float:left;
	margin-right:10px;
}

#content p img[style*="float: right"] {
	float:right;
	margin-left:10px;
}

.event_preview p img[style*="float: right"] {
	margin-top:6px!important;
}

/* default content styling */

body.default #content {
	padding-top:72px;
}

body.default #content .parent_title {
	color:#2b93c1;
	font-family:'Bitter', serif;
	font-size:19px;
	margin:11px 0 33px;
}

body.default #content .book .parent_title {
	margin:9px 0;
}

body.default .content h1 {
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 32px;
	margin-top: 0;
}

body.default .content h2 {
	font-size: 22px;
	margin: 10px 0;
}

body.default .content h3 {
	font-size: 20px;
	margin: 3px 0;
}

body.default .content h4 {
	font-size: 18px;
	margin: 3px 0;
}

body.default .content h5 {
	font-size: 16px;
	margin: 3px 0;
}

body.default .content ul,
body.default .content ol{
	margin: 15px 0 15px 15px;
	padding-left:0;
}

body.default .content h6 {
	font-size: 14px;
	margin: 3px 0;
}

body.default .content a{
	color: #2b95dd;
	text-decoration: none;	
}

body.default .content table td{
/*	border: 1px solid #ccc; */
	border: none;
	padding: 0 5px;
}

body.item .content table td{
	border:none;
}

body.default .content .text p {
	margin-bottom:18px;
}

.block_store {
	margin-top: 20px;
}

.col .col {
padding:0 10px;
}

.content_wrap {
	background-color:#fff;
	min-height:200px;
	padding-bottom:30px;
}

/* breadcrumb */

.breadcrumb {
	margin-left:10px;
	margin-top:19px;
}

.breadcrumb ul {
	list-style:none;
}

.breadcrumb ul li {
	display:inline-block;
	position:relative;
}

.breadcrumb ul li.fw_active {
	font-weight:700;
}

.breadcrumb span {
	float:left;
	margin-right:11px;
}

.breadcrumb ul li:before {
	background:url(/img/bg/bread-arrow.png) no-repeat;
	content:'';
	height:21px;
	position:absolute;
	right:0;
	top:-1px;
	width:5px;
}

.breadcrumb .bg_none:before {
	background:none;
}

.breadcrumb a {
	color:#fff;
	font-family:'Bitter', serif;
	font-size:14px;
}

/* sidebar menu */

body.default .sidebar .fw_main_wrapper ul {
	list-style:none;
}

body.default .sidebar .fw_subs_wrapper ul li a {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#000;
	display:block;
	font-weight:700;
	line-height:23px;
	padding-bottom:2px;
	padding-left:4px;
	text-decoration:none;
	width:100%;
}

body.default .sidebar .fw_subs_wrapper .fw_subs_wrapper {
	display:none;
}

body.default .sidebar .fw_subs_wrapper ul li:hover .fw_subs_wrapper {
	display:block;
}

body.default .sidebar .fw_subs_wrapper li.fw_active .fw_subs_wrapper {
	display:block;
}

body.default .sidebar .fw_subs_wrapper .fw_subs_wrapper ul li a {
	font-weight:400;
	padding-left:22px;
}

body.default #slider {
	position:absolute;
	top:92px;
	width:100%;
}

.media_sidebar {
	margin:15px 9px;
}

.media_sidebar img {
	height:auto;
	width:100%;
}

body.default .content {
	background-color:#fff;
	padding:0 9px;
}

.sidebar .fw_main_wrapper>ul>li.fw_active {
	display:block;
}

.sidebar .fw_main_wrapper>ul>li.fw_active>a {
	display:none!important;
}

.sidebar .fw_main_wrapper>ul>li {
	display:none;
}

.sidebar .fw_subs_wrapper>ul>li.fw_active>a {
	background-color:#bfdff5;
}

.sidebar .fw_subs_wrapper .fw_subs_wrapper>ul>li.fw_active>a {
	background-color:inherit;
}

/* single view book */

.picture_book img{
	margin: 0 auto 30px auto;
	width: 70%;
}

.book .text table td{
	padding-right: 24px;
}

/* submenu sidebar */

.sidebar {
	background-color: inherit;
}
body.default .sidebar .fw_main_wrapper ul li{
	border-bottom: 1px solid #b2d8f3;
}
body.default .sidebar .fw_main_wrapper ul li a:hover{
	background-color: #b2d8f3;
}
body.default .sidebar .fw_subs_wrapper ul li a:hover{
	background-color: #b2d8f3;
}
body.default .sidebar .fw_subs_wrapper ul li:first-child{
	border-top:none;
}

/* all docs */

.items_filter {
	font-size:14px;
	line-height:24px;
	padding-bottom:19px;
	width:100%;
}

.items_filter .custom_select {
	display:inline-block;
	float:right;
	margin:12px 0 0;
	width:73%;
}

.items_filter .custom_select select {
	border:1px solid #b3d8e8;
	color:#d07018;
	font-size:12px;
	font-weight:700;
}

.options {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background:#fff;
	border:1px solid #b3d8e8;
	border-top:none;
	box-sizing:border-box;
	left:0!important;
	right:0!important;
	top:24px!important;
	width:auto!important;
	z-index:10;
}

.options ul li a:hover {
	background:#dde9ee;
	text-decoration:none;
}

.options ul {
	list-style:none;
	margin: 0!important;
}

.options ul li a {
	color:#d07018!important;
	display:block;
	font-family:'Bitter', serif;
	padding:0 10px;
	text-decoration:none;
	text-transform:capitalize;
}

.items_filter .outtaHere {
	left:-9999em;
	position:absolute;
}

.items_filter .selectArea .center {
	color:#d07018;
	display:block;
	font-family:'Bitter', serif;
	margin-right:21px;
	padding:4px 10px;
	text-transform:capitalize;
}

.items_filter .selectArea {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:1px solid #b3d8e8;
	box-sizing:border-box;
	height:25px;
	line-height:20px;
	position:relative;
	width:100%!important;
}

.items_filter .selectArea .selectButton {
	bottom:0;
	left:0;
	position:absolute;
	right:0;
	top:0;
}

.items_filter .selectArea .selectButton span {
	background:url(/img/bg/arrow-select.png) no-repeat;
	display:block;
	float:right;
	height:14px;
	margin-right:8px;
	margin-top:6px;
	width:11px;
}

.items_filter .label {
	display:inline-block;
	float:left;
	font-size:12px;
	letter-spacing:-.02em;
	margin:13px -8px 0 0;
	vertical-align:top;
	width:24%;
}

.doc_item .name {
	color:#2b95dd;
	font-weight:700;
	line-height:18px;
}

.doc_item {
	margin-bottom:17px;
	margin-right:50px;
	position:relative;
}

.doc_item a {
	bottom:0;
	height:100%;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
}

.doc_item img {
	margin-bottom:8px;
	width:100%;
}

.event_float{
	margin-bottom: 20px;
	padding: 0 10px!important;
}

.left_text{
	padding: 0 10px!important;
	margin-bottom: 20px;
}

.twitter_position{
	padding:0 10px!important;
}
/* footer newsletter */

.forms_xs{
	background: url('/img/bg/header-bg.jpg');
}

.info_wrap .text{
	line-height: 18px;
}

.info_wrap table{
	margin-top: 49px;
}

/**********/
/* footer */
/**********/

.copyright {
	border-top:1px solid #2b95dd;
	font-size:11px;
	padding-bottom:30px;
	padding-top:11px;
}

.f_info {
	color:#2b95dd;
}

.footer_menu {
	float:left;
}

.footer_menu ul {
	list-style:none;
}

.footer_menu ul li {
	display:inline-block;
	margin-right:18px;
}

.footer_menu ul li a {
	color:#2b95dd;
	text-decoration:none;
}

#footer {
	background:#fff;
	color:#000;
	height:auto;
	position:absolute;
	width:100%;
}

#footer .col {
	padding-top:0;
}

#footer .f_info {
float:right;
}

#footer a{
	color:#2b95dd;
	text-decoration: none;
}

#footer a:hover,
#footer .menu a:hover{
	text-decoration: underline;
}

#footer .menu a{
	color: inherit;
	text-decoration: none;
}

#footer .menu table h2 {
	color:#2b95dd;
	font-size:19px;
	font-weight:400;
	line-height:17px;
	margin:0;
	margin-bottom:17px!important;
	padding:0;
}

#footer .menu table {
	margin-bottom:7px;
	margin-top:19px;
	width:100%;
}

#footer .menu table td {
	border-right:1px dotted #2b93c1;
	padding:0 17px;/*20*/
	vertical-align:top;
}

#footer .menu table td:last-child{
	border-right: none;
	padding-right: 0;
}
#footer .menu table td:first-child{
	padding-left: 0;
}

/* contact form */

.form_page{
	margin: 0 0 0 -5px;
}
.form_page a{
	color:#2a95dd;
	text-decoration:none;
}
.form_page a:hover{
	text-decoration:underline;
}

.form_page p {
	line-height:17px;
}

body.default #content .form_page .parent_title{
	margin-left: 10px;
}

.contact_form .fw_form_wrapper div.small_textarea .fw_form_field {
	margin-left:0;
}

.contact_form .fw_form_sub_field input {
	display:none;
}

.radioArea,
.checkboxArea {
	background:url(/img/bg/checkbox-inactive.png);
	height:11px;
	margin-top:0;
	width:11px;
}

.radioAreaChecked,
.checkboxAreaChecked {
	background:url(/img/bg/checkbox-active.png);
	border:0;
	height:11px;
	width:11px;
}

/*****************/
/* contact forms */
/*****************/
.contact_form .fw_form_wrapper {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
    padding: 14px 12px 0 0;
}
/*
.contact_form .fw_form_wrapper input[type="text"],
.contact_form .fw_form_wrapper input[type="password"],
.contact_form .fw_form_wrapper textarea{
	background: #fff;
	border: 1px solid #bfdff5;
	border-radius: 0;
	box-shadow: none;
	display: block;
	height: 17px;
	padding: 3px 5px;
	float: left;
	width: 100%;
}*/

.contact_form .fw_form_wrapper input[type="text"],
.contact_form .fw_form_wrapper input[type="password"],
.contact_form .fw_form_wrapper textarea{
	background: #fff;
	border: 1px solid #000;
	border-radius: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	display: block;
	height: 34px;
	padding: 3px 5px;
	float: left;
	width: 100%;
}

.contact_form .fw_form_wrapper textarea{
	height: 82px;
	resize: none;
}
.contact_form .fw_form_wrapper .fw_form_row{
	clear: both;
	padding: 0 0 9px;
	zoom: 1;
}
.contact_form .fw_form_wrapper .fw_form_row:after{
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}
.contact_form .fw_form_wrapper .fw_form_option{
	display: block;
	float: left;
	padding: 2px 0 3px 0;
}
.contact_form .fw_form_wrapper .field_without_label .fw_form_option.with_input .fw_form_option_label{
	float:left;
	width:auto;
}
.contact_form .fw_form_wrapper .fw_form_option .fw_form_row.parse_to_radio{
	margin:0;
}
.contact_form .fw_form_wrapper .fw_form_option .fw_form_row.parse_to_radio input{
	height:20px;
	line-height:18px;
}

.contact_form .fw_form_wrapper .fw_form_option .fw_form_sub_field {
	float:left;
	margin-left:1px;
	margin-right:5px;
	position:relative;
	top:4px;
}

.contact_form .fw_form_wrapper .fw_form_option .fw_form_option_label {
	float:none;
	padding-right:16px;
}

.contact_form .fw_form_wrapper .gender .fw_form_option .fw_form_option_label {
	float:left;
}

.fw_form_wrapper .field_without_label_full_width {
	width:100%;
}

.fw_form_row.extra_margin {
    margin: 10px 0 !important;
}

.contact_form .fw_form_wrapper .field_without_label .fw_form_option .fw_form_option_label {
	float:none;
	padding-right:16px;
}

/*
.contact_form .fw_form_wrapper a.fw_form_submit_link {
	border:1px solid #a6a6a6;
	color:#000;
	display:block;
	float:right;
	margin:0 -12px 0 0;
	padding:1px 10px;
	text-decoration:none;
}
*/

.contact_form .fw_form_wrapper a.fw_form_submit_link {
	border:0;
	color:#fff;
	display:block;
	background:#2b95dd;
	float:left;
    padding: 4px 21px;
	text-decoration:none;
	font-family:'Bitter', serif;
	font-size:16px;
	font-weight: 700;
}

.contact_form .fw_form_wrapper .button_field .fw_form_field {
	float:right;
	margin:0;
	padding:17px 0 0;
}

.contact_form .fw_form_wrapper .fw_form_feedback_error {
	color:#f00;
	padding:21px 0;
}

.contact_form .fw_form_wrapper select {
	height:18px;
	position:relative;
	top:1px;
}

.contact_form .fw_form_wrapper .fw_error input[type="text"],
.contact_form .fw_form_wrapper .fw_error input[type="password"],
.contact_form .fw_form_wrapper .fw_error textarea{
	border-color: #f00;
	box-shadow: none;
}
.contact_form .fw_form_wrapper .fw_form_field_info{
	line-height:17px;
	padding: 19px 0 2px;
}
.contact_form .fw_form_wrapper div.large_field{
	clear:none;
	margin:0 109px 0 0;
}

.contact_form .fw_form_wrapper div.medium_field .fw_form_label{
	width:auto;
}
/*
.contact_form .fw_form_wrapper div.medium_field .fw_form_field input{
	width:31px;
}*/
.contact_form .fw_form_wrapper div.field_without_label{
	float:left;
	padding:21px 0 0;
}
.contact_form .fw_form_wrapper div.field_without_label .fw_form_label{
	display:none;
}
.contact_form .fw_form_wrapper div.field_without_label .fw_form_field{
	margin:0;
	float: left;
}

.contact_form .fw_form_wrapper div.field_without_label .fw_form_option {
	clear:both;
	float:none;
	margin-bottom:-3px;
	padding:0;
}

.contact_form .fw_form_wrapper div.small_field,
.contact_form .fw_form_wrapper div.normal_small_field{
	clear:none;
	float:left;
	margin:4px 0 -6px;
	padding:0;
	width:71px;
}
.contact_form .fw_form_wrapper div.small_field.no_top_space{
	margin-top:5px;
}



.contact_form .fw_form_wrapper div.small_field .fw_form_label {
	display:none;
}

.contact_form .fw_form_wrapper div.small_field .fw_form_field {
	margin:0;
}

.contact_form .fw_form_wrapper div.vertical_radio {
	padding:3px 0 0;
}

.contact_form .fw_form_wrapper div.vertical_radio .fw_form_label {
	width:100%;
}

.contact_form .fw_form_wrapper div.vertical_radio .fw_form_field {
	margin-left:0;
}

.contact_form .fw_form_wrapper div.vertical_radio .fw_form_option {
	clear:both;
	float:none;
	margin-bottom:-6px;
	padding-bottom:0;
}

.contact_form .fw_form_wrapper div.small_textarea {
	padding:9px 0;
}

.newsletter .fw_form_field input,
.postcode .fw_form_field input {
	border-radius:0;
	box-shadow: none;
	height:26px;
	padding:0 0 0 5px;
	width:106px;
}

.newsletter a.fw_form_submit_link,
.postcode a.fw_form_submit_link {
	font-size:12px;
	height:26px;
	width:106px;
}

.newsletter .email,
.newsletter .btn,
.postcode .zipcode,
.postcode .search_postcode {
	float:left;
}

/* documents */
.document.xs-first {
	clear: left;
}

/* Faq */
.faq {
	padding:28px 0 0;
}
.faq .item {
	margin-bottom:18px;
}

.faq .text {
	display:none;
	padding:5px 0 0 20px;
}

.faq .active h4 a {
	color:#000;
}



/**************/
/* responsive */
/**************/
@media (max-width: 480px){
	#slider {
		height: 160px;
	}
	
	#slider img {
		height: 160px;
	}
	#slider .bx_link {
		top: 130px;	
	}
	#slider .bx_sub_title {
		width: 90%;	
	}
	#slider .bx-viewport {
		height: 160px!important;	
	}
	.logo img {
		width: 170px;
		padding-left: 18px;
	}	
}

@media (min-width: 480px){

	.items_filter .label {
		width:20%;
	}

	.items_filter .custom_select {
		width:73%;
	}

	#slider .bx_title {
		font-size:24px;
		line-height:30px;
		width:60%;
	}

	#slider .bx_sub_title {
		font-size:24px;
		line-height:30px;
		width:60%;
	}
	/*
	.contact_form .fw_form_wrapper .fw_form_field {
		margin:0 12px 0 163px;
	}

	.contact_form .fw_form_wrapper .fw_form_label {
		float:left;
		font-size:14px;
		line-height:17px;
		padding-top:3px;
		width:155px;
	}*/
	
	.contact_form .fw_form_wrapper .fw_form_field {
		margin:0px;
	}

	.contact_form .fw_form_wrapper .fw_form_label {
		float:left;
		font-size:14px;
		line-height:17px;
		padding-bottom:3px;
		width:100%;
	}

	.contact_form .fw_form_wrapper div.medium_field {
		float:right;
		padding:0;
		width:103px;
	}

	.contact_form .fw_form_wrapper div.medium_field .fw_form_field {
		float:right;
		margin:0;
	}
}

@media (min-width: 768px){

	.login_form {
		top: 10px;
	}
	
	.word_lid_banner {
		max-width:202px;
	}

	.page_wrap {
		height:auto!important;
		min-height:100%;
		padding-bottom:100px;
	}

	.logo {
		margin-left:5px;
		margin-top:4px;
	}

	.menu {
		line-height:18px;
		padding-top:2px;
	}

	.doc_item {
		margin-bottom:46px;
	}

	.news_preview .media img {
		width:auto;
	}

	.agenda_padding{
		margin-bottom:0;
		padding: 0 5px!important;
	}
	
	.twitter .fw_item_wrapper a{
		float: none;
	}

	#nav .fw_main_wrapper>ul>li:hover {
		background-color:#2e7db1;
		border-bottom:none;
		margin-left:-20px;
		padding:5px 20px;
		width:100%;
	}

	#nav .fw_main_wrapper ul li a:hover {
		background-color:inherit;
	}

	#nav .mobile_menu {
		background-color:inherit;
		display:block!important;
		padding-bottom:0;
		position:static;
	}

	#nav .additional_menu {
		display:none;
	}

	#nav .fw_main_toggler,
	#nav .fw_login_toggler {
		display:none;
	}

	#nav .fw_main_wrapper {
		display:block;
		padding-top:10px;
	}

	#nav ul {
		padding:0;
	}

	#nav .fw_main_wrapper>ul>li {
		border-bottom:none;
		display:inline-block;
	}

	#nav .fw_main_wrapper>ul>li:first-child:hover {
		padding:7px 0 9px;
	}

	#nav .fw_main_wrapper>ul>li:hover,
	#nav .fw_main_wrapper>ul>li.fw_active{
		background:url(/img/bg/menu-hover.jpg);
		background-color:inherit;
		border-bottom:none;
		margin-left:-7px;
		margin-top:-7px;
		padding:7px 0 8px 7px;
		width:auto;
	}
	
	#nav .fw_main_wrapper>ul>li:first-child:hover,
	#nav .fw_main_wrapper>ul>li.fw_active:first-child{
		padding:7px 0 8px 0;
	}
	
	#nav ul li:hover a,
	#nav ul li.fw_active a{
		color:#fff;
	}

	#nav ul li:hover {
		margin-left:0;
	}

	#nav {
		float:right;
		margin:0 0 -5px;
		padding-top:10px;
	}

	#nav .fw_main_wrapper>ul>li>a:after {
		border-right:1px dotted #2b93c1;
		content:'';
		padding-right:5px;
	}

	#nav .fw_main_wrapper>ul>li:first-child>a:before {
		border-left:1px dotted #2b93c1;
		content:'';
		padding-right:8px;
	}

	#nav ul li a {
		color:#2b93c1;
		display:inline;
		font-size:13px;
		font-weight:700;
		margin-right:0;
		text-decoration:none;
		text-transform:uppercase;
		width:auto;
	}

	#nav .fw_main_wrapper>ul>li a {
		padding:8px 0;
	}

	#nav .fw_main_wrapper>ul>li>a:hover {
		color:#fff;
		padding:8px 0;
	}

	#nav .fw_main_wrapper>ul>li>a:hover:after {
		background:inherit;
	}

	#nav .fw_subs_wrapper {
		background-color:#2b95dd;
		border-top:none;
		display:none;
		margin-left:-7px;
		margin-top:7px;
		position:absolute;
		z-index:199;
	}

	#nav ul li {
		border-bottom:none;
		border-top:none;
		position:static;
	}

	#nav li.fw_subs {
		padding-bottom:13px;
	}

	#nav li.fw_subs:hover .fw_subs_wrapper {
		display:block;
	}

	#nav .fw_subs_wrapper {
		background-color:#2b95dd;
		margin-left:-7px;
		margin-top:7px;
		position:absolute;
		z-index:499;
	}

	#nav ul li:first-child .fw_subs_wrapper {
		margin-left:0;
	}

	#nav .fw_subs_wrapper a {
		display:block;
		font-weight:400;
		width:100%;
	}

	#nav .fw_subs_wrapper ul li {
		display:block;
		padding:0 8px;
	}

	#nav .fw_subs_wrapper ul li:hover {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		background-color:#2e7db1;
		box-sizing:border-box;
	}

	#nav .fw_subs_wrapper ul li a {
		color:#fff;
		padding:2px 0;
	}

	#nav .fw_main_wrapper>ul {
		padding:0;
		padding-top:10px;
	}

	.contact_form .fw_form_wrapper textarea {
		float: none;
	}

	.search .fw_field input {
		height: 25px;
		width: 192px;
	}
	.search {
		margin-left: 30px;
	}
	.social {
		margin-left: 10px;
		margin-top: 8px;
	}
	.upper_menu{
		margin-top: 4px;
	}
	body.default #content .book .parent_title{
		margin: 9px 0 0px 0;
	}
	.field_without_label .fw_form_option_label {
		width: 300px;
	}
	
	.field_without_label {
		width: 300px;
	}
	.contact_form .fw_form_wrapper div.vertical_radio .fw_form_label{
		width:210px;
	}
	.contact_form .fw_form_wrapper div.vertical_radio .fw_form_field{
		margin-top: 0;
	}

	.field_without_label{
		width:410px;
	}
	.field_without_label .fw_form_option_label{
		width: 500px;
	}
	.contact_form .fw_form_wrapper div.small_textarea .fw_form_field{
		margin-left: 228px;
	}
	body.default .sidebar .fw_main_wrapper ul li{
		border-bottom: none;
	}
	body.default .sidebar .fw_main_wrapper ul li:first-child a{
		padding-top: 3px;
	}
	body.default .sidebar .fw_subs_wrapper .fw_subs_wrapper li.fw_active{
		border-bottom: 1px dotted #2b93c1!important;
	}

	body.default .sidebar .fw_subs_wrapper {
		border-top:1px solid #b2d8f3;
	}

	.picture_book img {
		width:80%;
	}

	body.default .sidebar .fw_subs_wrapper ul li {
		width:100%;
	}

	#slider img {
		max-width:100%;
		width:100%;
	}

	.slider .bx-viewport:before {
		border-color: transparent transparent transparent #019cd5;
		top: 32%;
	}
	
	.slider .bx-viewport:after {
		border-color:transparent #019cd5 transparent transparent;
		top: 32%;
	}
	
	.slider ul li {
		height:390px;
		overflow:hidden;
		width: 530px;
	}

	#slider {
		height:265px;
		padding:0;
	}

	.slider .bx-next {
		top: 39%;
	}

	.slider .bx-prev {
		top: 39%;
	}

	.slider .bx-viewport {
		height:330px!important;
	}

	.twitter .fw_date_wrapper {
		float:right;
		margin-top:-39px;
	}

	.word_lid {
		float:right;
		margin-right:0;
		margin-top:54px;
		position:absolute;
		right:5px;
		top:0;
	}

	.items_filter {
		padding-bottom:11px;
		position:absolute;
		right:0;
		top:0;
		width:auto;
	}

	.items_filter .custom_select {
		margin:12px 17px 0 15px;
	}

	.items_filter .label {
		width:auto;
	}

	.items_filter .selectArea {
		width:100px!important;
	}

	body.default #content .book .parent_title {
		margin:11px 0 33px;
	}

	.user_forms {
		margin-top:105px;
	}

	body.default #slider {
		top:108px;
	}

	body.default .word_lid {
		margin-top:-19px;
	}

	.word_lid a {
		font-size:18px;
		height:31px;
		padding:9px 20px;
		width:157px;
	}

	.news_preview .title {
		margin-bottom:12px;
	}

	.user_forms {
		margin-left:85px;
	}

	.fw_form_feedback_intro h2 {
		font-size:17px;
	}

	.newsletter .fw_form_feedback_intro {
		margin-bottom:6px;
	}

	.newsletter .fw_form_field input,
	.postcode .fw_form_field input {
		height:22px;
		width:79px;
	}

	.newsletter a.fw_form_submit_link,
	.postcode a.fw_form_submit_link {
		font-size:9px;
		height:22px;
		width:80px;
	}

	.newsletter a.fw_form_submit_link span,
	.postcode a.fw_form_submit_link span {
		padding-left:18px;
		padding-top:2px;
	}

	.newsletter a.fw_form_submit_link:before,
	.postcode a.fw_form_submit_link:before {
		left:1px;
		top:3px;
	}

	.newsletter {
		margin-bottom:15px;
	}

	.event_preview p img {
		float:left;
	}

	.event_preview p {
		display:block;
	}

	.event_float h2+p,
	.event_float h3+p {
		display:block;
		float:right;
		width:50%;
	}

	.news_preview .media {
		float:left;
		width:50%;
	}

	.news_preview .text {
		float:right;
		width:46.5%;
	}

	.sidebar {
		background-color:#fff;	
	}

	.items_filter .custom_select {
		width:100px!important;
	}

	.options {
		left:-1px!important;
		width:100px!important;
	}

	.media_sidebar {
		margin:49px 38px 0 0;
	}

	#footer {
		width:100%;
	}

	#footer .menu table h2 {
		font-size:17px;
	}
	
	

	/* documents */
	.document.xs-first {
		clear: none;
	}
	.document.md-first {
		clear: left;
	}
}

@media (min-width: 1024px){

	.fw_login_toggler img,
	.fw_login_toggler span {
		display: inline-block; 
		vertical-align: middle;
	}

	.search .fw_field input {
		height:24px;
		width:247px;
	}

	.search {
		margin-left:20px;
	}

	#nav ul li a:after {
		padding-right:5px;
	}

	#nav ul li:first-child a:before {
		padding-right:5px;
	}

	#nav ul li a {
		font-size:15px;
	}

	#nav .fw_main_wrapper>ul>li {
		margin-right:6px;
	}

	#nav .fw_main_wrapper>ul>li>a:after {
		padding-right:10px;
	}

	#nav {
		margin-right:-6px;
	}

	#slider .bx-viewport {
		height:375px!important;
	}
	
	.twitter .fw_text_wrapper {
		margin-top: -14px;
	}
	
	.news_preview .media img {
		width:100%;
	}
	.twitter .fw_item_wrapper a{
		float: left;
	}
	.user_forms {
		float:right;
		margin-left:0;
		margin-right:5px;
		margin-top:159px;
		padding-bottom:0;
	}

	.newsletter {
		margin-bottom:26px;
	}

	.newsletter .fw_form_field input,
	.postcode .fw_form_field input {
		height:26px;
		padding:0 0 0 5px;
		width: 122px;
	}

	.postcode .fw_form_field input[type="submit"] {
		width:106px;
	}

	.newsletter a.fw_form_submit_link:before,
	.postcode a.fw_form_submit_link:before {
		left:6px;
		top:6px;
	}

	.newsletter a.fw_form_submit_link span,
	.postcode a.fw_form_submit_link span {
		padding-left:25px;
		padding-top:2px;
	}

	.newsletter a.fw_form_submit_link,
	.postcode a.fw_form_submit_link {
		font-size:12px;
		height:26px;
		width:106px;
	}

	.newsletter .fw_form_feedback_intro {
		margin-bottom:9px;
	}

	.news_preview .title {
		margin-bottom:10px;
	}

	.fw_form_feedback_intro h2 {
		font-size:19px;
	}

	.event_preview p img {
		float:none;
		margin:6px auto;
	}

	.contact_form .fw_form_wrapper .fw_form_option .fw_form_option_label {
		float:left;
	}

	.contact_form .fw_form_wrapper div.vertical_radio .fw_form_field {
		float:left;
	}

	.contact_form .fw_form_wrapper div.small_field {
		margin:53px 0 -6px 0px;
	}

	body.default #content .parent_title {
		margin:11px 0 21px;
	}

	.book .col {
		padding:0;
	}

	.word_lid {
		float:right;
		margin-top:79px;
		position:absolute;
		right:5px;
		top:0;
	}

	body.default .word_lid {
		right:6px;
	}

	.word_lid a {
		font-size:20px;
		height:37px;
		padding:8px 9px;
		width:244px;
	}

	body.default .word_lid a {
		width:110px;
	}

	.doc_item img {
		width: 70%;
	}

	body.default .content {
		padding-bottom:100px;
	}

	.twitter .fw_user_wrapper {
		width:225px;
	}

	.twitter .fw_date_wrapper {
		margin-top:-4px;
	}

	.event_preview h2+p,
	.event_preview h3+p {
		display:block;
		float:none;
		width:auto;
	}

	.news_preview .media {
		float:none;
		width:auto;
	}

	.news_preview .text {
		float:none;
		width:auto;
	}

	#slider {
		height:375px;
	}

	#slider img{
		height:auto;
	}

	.slider .bx-viewport {
		height:375px!important;
	}

	.slider .bx-prev {
		left:4px;
		top:47%;
	}

	.slider .bx-next {
		right:6px;
		top:47.5%;
	}

	.slider .bx-viewport:before {
		border-color:transparent transparent transparent #00a5dd;
		border-width:50px 0 55px 22px;
		top:37%;
	}

	.slider .bx-viewport:after {
		border-color:transparent #00a5dd transparent transparent;
		border-width:51px 20px 60px 0;
		top:37%;
	}

	#slider .bx_title {
		font-size:35px;
		left:61px;
		line-height:46px;
		top:46px;
		width:53%;
	}

	#slider .bx_sub_title {
		font-size:35px;
		left:62px;
		line-height:38px;
		top:138px;
		width:53%;
	}

	#slider .bx_link {
		color:#fff;
		left:65px;
		position:absolute;
		top:267px;
	}

	#footer .menu table h2 {
		font-size:19px;
	}
	/* documents */
	.document.md-first {
		clear: none;
	}
	.document.lg-first {
		clear: left;
	}
}

@media (min-width: 1280px){

	#slider .bx_title {
		font-size:38px;
		left:61px;
		line-height:46px;
		top:46px;
		width:53%;
	}

	#slider .bx_sub_title {
		font-size:38px;
		left:62px;
		line-height:46px;
		top:138px;
		width:53%;
	}

	#slider .bx_link {
		color:#fff;
		left:65px;
		position:absolute;
		top:267px;
	}
	
	.newsletter .fw_form_field input,
	.postcode .fw_form_field input {
		width:142px;
	}
}